---- Car paint config made by itsDraik ----

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = ext_carpaint, int_rollcage_metal
DisableDev = 1

[Material_CarPaint_Solid]
FresnelMax = 0.7
FresnelC = 0.07
AmbientSpecular = 0.5
SpecularBase = 0.6, 200


